QGIS Application - Feature request #10088
Run Feature Action doesn't run action by default...
2014-04-18 01:50 AM - Klas Karlsson

Status: Open

Priority: Normal

Assignee:

Category: Unknown

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 18556
Description

When creating an "Action” (attached img) the tool (Run Feature Action) doesn't run this action by default. In order for the tool to work you

need to actively select the created Action by pressing the drop-down arrow by the tool button.

This is useful when you want to select a specific tool among others, but the tool should default to the first in the list. Especially if there's

only one action defined...

History

#1 - 2014-06-21 05:01 AM - Klas Karlsson

Still the same issue with 2.4 Master as of 2014-06-21...

#2 - 2017-05-01 12:47 AM - Giovanni Manghi

- Easy fix? set to No

#3 - 2017-09-22 10:07 AM - Jiirgen Fischer
- Category set to Unknown
